get
https://api.caas.staging.bancocdc.com.br/operation/payment/board/
In this route, you can check how the operation disbursement is distributed through your code.
Response
| Http Code | Return Code | Message |
|---|---|---|
| 200 | 200-01 | Success. |
| 400 | 400-01 | Something unexpected happened. |
| 400 | 400-02 | Invalid hash. |
| 401 | 401-05 | Unauthorized or token invalid |
| 429 | 429-01 | Too many requests |
Response Parameters
| Parameter | Format | Description |
|---|---|---|
| return | Boolean | Indicates if the request was successful. |
| return_code | String | Return code of the request. |
| message | String | Return message of the request. |
| data.operation.code | String | Unique code for the operation. |
| data.operation.code_operation | String | Operation code associated with the disbursement. |
| data.operation.free_amount_payment | Integer | The amount of free payment associated with the operation. |
| data.payment_accounts[].code | String | Unique code for the payment account. |
| data.payment_accounts[].document_customer | String | Customer's document number associated with the account. |
| data.payment_accounts[].name_customer | String | Customer's name associated with the account. |
| data.payment_accounts[].bank_code | String | Code of the bank associated with the account. |
| data.payment_accounts[].bank_name | String | Name of the bank associated with the account. |
| data.payment_accounts[].transfer_mode | String | Transfer mode for the payment. |
| data.payment_accounts[].account_number | String | Account number associated with the payment account. |
| data.payment_accounts[].code_account | String | Code associated with the account. |
| data.payment_accounts[].agency_number | String | Agency number associated with the account. |
| data.payment_accounts[].code_agency | String | Code associated with the agency. |
| data.payment_accounts[].code_operation | String/null | Code of the operation associated with the payment, if any. |
| data.payment_accounts[].type_account | String | Type of the account (e.g., Checking, Savings). |
| data.payment_accounts[].payment_amount | String | Amount of payment associated with the account. |
| data.payment_accounts[].created_at | String | Date and time when the account was created. |